G22-2025-Final Project - Feature #1552

Feature # 1494 (In Progress): Jira

Feature # 1548 (New): Add project details pages
Results page

01/04/2026 09:42 PM - FUJITA Ryusei

Status: New Start date: 01/04/2026
Priority: Normal Due date: 01/08/2026
Assignee: SHRESTHA Anjal % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 6.50 hours
Description

History

#1 - 01/05/2026 11:55 PM - SHRESTHA Anijal

- % Done changed from 10 to 80

#2 - 01/06/2026 11:59 PM - SHRESTHA Anjal
- % Done changed from 80 to 100
